<?xml version="1.0" encoding="utf-8"?>
<Dependencies type="guid" guid="844dec8a-8fd9-4eae-be01-293e5a5282c8">
  <Table name="T0001" />
  <Table name="T0008" />
  <Table name="MAT001" />
  <Table name="MAT002" />
  <Table name="MAT012" />
  <Table name="T0032" />
  <Table name="T0038" />
  <Table name="T0040" />
  <Table name="MAT005" />
  <Table name="MAT013" />
  <Table name="pet002" />
  <Table name="T0046" />
  <Table name="T0002" />
  <Table name="T0062" />
  <Table name="T0076" />
  <Table name="T0039" />
  <Table name="T0020" />
  <Table name="T0027" />
  <Table name="T0049" />
  <Table name="T0050" />
  <Table name="T0060" />
  <Table name="T0074" />
  <Table name="abt021" />
  <Table name="T0052" />
  <Table name="Abt022" />
  <Table name="T0069" />
  <Table name="T0072" />
  <Table name="T0006" />
  <Table name="T0071" />
  <Table name="GST017" />
  <Table name="T0108" />
</Dependencies>